RubyGems Navigation menu

ffi-icu 0.4.3

Provides charset detection, locale sensitive collation and more. Depends on libicu.

Versions:

  1. 0.5.0 - December 20, 2022 (35,5 ko)
  2. 0.4.3 - April 15, 2022 (30 ko)
  3. 0.4.2 - April 07, 2022 (30 ko)
  4. 0.4.1 - March 24, 2022 (28 ko)
  5. 0.4.0 - August 16, 2021 (27,5 ko)
Voir toutes les versions (27)

Dépendances de Runtime (1):

ffi ~> 1.0, >= 1.0.9

Dépendances de Development (2):

rake >= 12.3.3
rspec ~> 3.9

Propriétaires:

Pushed by:

Auteurs:

  • Jari Bakken

Total de contrôle SHA 256:

b147ac872b40ed342271d1aa6970ed704a7259fe0858b3053b97eb234aa0a041

Total de téléchargements 842 875

Pour cette version 9 139

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: